<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Hapus</title>
</head>
<body class = "bg-warning">
    <div class="container-fluid">
        <div class="halaman">
            <h2>Apakah kamu ingin menghapus {{matkuli.matkul}}</h2>

            <form action="." method="POST">{% csrf_token %}
                <a class="btn btn-outline-primary" href="{% url 'jadwal:tambah_jadwal' %}">Cancel</a>
                <input class="btn btn-outline-danger" type="submit" Value="Confirm" name="Confirm">
            </form>
        </div>
    </div>
</div>

</body>
</html>